/*
Theme Name: 3A Center
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.9.1783388091
Updated: 2026-07-07 01:34:51

*/

#sticky-head.sticky-head-active {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	background-color: rgba(255, 244, 244);
	box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.24);
}

#sticky-head.sticky-head-active > div {
	padding-top: 1rem !important;
	padding-bottom: 1rem !important;
}

#sticky-head.sticky-head-active .logo img {
	max-width: 50px !important;
}

#sticky-head .logo img {
	transition: all .5s ease !important;
}

.link-text {
	color: inherit !important;
}

.text-guide {
	font-size: 18px;
	color: #2B2B2D;
	letter-spacing: 0.48px;
}

.text-recommend {
	font-weight: 300;
}

.elementor-element-d5eafb9 .elementor-icon-box-description a {
	color: #FFF !important;
}

.gtranslate_wrapper {
	display: flex;
	gap: 15px;
}

.gtranslate_wrapper a {
	color: #000 !important;
	padding: 0 10px;
	position: relative;
}

.gtranslate_wrapper a.gt-current-lang {
	background-color: var( --e-global-color-primary );
	border-radius: 5px;
	font-weight: 400 !important;
	color: #FFF !important;
}

.gtranslate_wrapper a[data-gt-lang="th"] {
	order: 0 ;
}

.gtranslate_wrapper a[data-gt-lang="en"] {
	order: 1;
}

.gtranslate_wrapper a[data-gt-lang="zh-CN"] {
	order: 2;
	font-size: 0px;
}

.gtranslate_wrapper a[data-gt-lang="zh-CN"]::after {
	content: "CN";
	font-size: 18px;
}

.gtranslate_wrapper a[data-gt-lang="en"]::before {
	content: '/';
	position: absolute;
	left: -11px;
	color: #000;
}

.gtranslate_wrapper a[data-gt-lang="en"]::after {
	content: '/';
	position: absolute;
	right: -11px;
	color: #000;
}

#back-to-top {
	opacity: 0;
	visibility: hidden;
	cursor: pointer;
}

#back-to-top.show{
	opacity: 1;
	visibility: visible;
}

.floating-contact *:focus,
.floating-contact *:focus-visible {
	outline: none !important;
	box-shadow: none !important;
}

#footer-menu ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 20px;
}

.outer-container::after {
	content: "";
	background-image: url('/wp-content/uploads/2026/07/Ellipse-922.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 162px;
	height: 162px;
	position: absolute;
	top: -10px;
	right: 16px;
}

#column-left::before {
	content: "";
	background-image: url('/wp-content/uploads/2026/07/Ellipse-923.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 78px;
	height: 78px;
	position: absolute;
	top: 75%;
	left: -90px;
}

#column-right::before {
	content: "";
	background-image: url('/wp-content/uploads/2026/07/Ellipse-921.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 497px;
	height: 497px;
	position: absolute;
	top: -60px;
	left: calc(100% - 497px);;
}

.icon-list-inline ul {
	display: grid !important;
	grid-template-columns: repeat(3, 1fr);
	row-gap: 10px;
}

/* Single blog and single service */
.elementor-element-b2240f2::before,
.elementor-element-d02d2b8::before {
	content: '';
	width: 50px;
	height: 3px;
	background-color: var( --e-global-color-primary );
	position: absolute;
	left: 0;
	bottom: -3px;
}

.sidebar-post article {
	padding-bottom: 20px !important;
	border-bottom: 1px solid #E4E4E5;
}

.sidebar-post article.is-active h3 a {
	color: var( --e-global-color-primary ) !important;
	font-weight: 500 !important;
	text-decoration: underline;
}

.blog-title h3,
.service-title h3 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.service-title h3 {
	min-height: 60px;
	-webkit-line-clamp: 2;
}

.btn-arrow a span svg {
	width: 0.6em !important;
}

/* Product loop item */
.spec-info .elementor-shortcode {
	display: flex;
	font-size: 16px;
}
.spec-label {
	width: 60%;
}

.spec-value {
	width: 40%;
	color: var( --e-global-color-primary );
	font-weight: 500;
	text-align: right;
}

.results-count {
	font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
	color: #6C6D71;
}

.elementor-element-8730d3b .jet-checkboxes-list__row {
	display: inline-block !important;
}

/* Single Product */
.pg-gallery {
	width: 100%;
}

.pg-main {
	margin-bottom: 15px;
	border-radius: 12px;
	overflow: hidden;
}

.pg-main img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 10px;
}

.pg-thumbs {
	margin-top:10px;
}

.pg-thumbs .swiper-slide {
	cursor: pointer;
	opacity: .5;
	border-radius: 8px;
	overflow: hidden;
}

.pg-thumbs .swiper-slide-thumb-active {
	opacity: 1;
}

.pg-thumbs img {
	width: 100%;
	display: block;
}

.specifications-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}

.spec-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 20px;
	border: 1px solid rgba(0, 0, 0, 0.12);
	border-radius: 12px;
	text-align: center;
}

.spec-item .spec-label {
	font-size: 15px;
	color: #0A0A0A;
	width: 100%;
}

.spec-item .spec-value {
	font-size: 18px;
	font-weight: 600;
	color: var( --e-global-color-primary );
	width: 100%;
	text-align: center;
}

/* Product Tags Filter */
.jet-radio-list fieldset {
	display: flex;
	flex-wrap: wrap;
}

.jet-radio-list__row {
	width: auto !important;
	flex: 0 0 auto;
	margin: 0;
}

.jet-radio-list__decorator {
    display:none;
}

.jet-radio-list__button {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 8px 16px;
	border: 1px solid #E9E9E9;
	border-radius: 5px;
	background: #FFF;
	transition: .25s;
}

.jet-radio-list__button .jet-radio-list__label {
	font-size: 14px;
	font-weight: 400;
	color: #000;
}

.jet-radio-list__button:hover {
	background: var( --e-global-color-primary );
}

.jet-radio-list__button:hover .jet-radio-list__label {
	color: #FFF;
}

.jet-radio-list__input:checked + .jet-radio-list__button {
	background: #E31C3D;
	border-color: #E31C3D;
}

.jet-radio-list__input:checked + .jet-radio-list__button .jet-radio-list__label {
	color: #FFF;
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) {
	#column-left::before {
		width: 68px;
		height: 68px;
		left: 90px;
	}

	#column-right::before {
		width: 337px;
		height: 337px;
		top: 15px;
		left: calc(100% - 337px);
	}
	
	.elementor-element-3b6a397 {
		top: 30px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#column-right::before {
		width: 357px;
		height: 357px;
		top: 40px;
		left: calc(100% - 357px);
	}

	.specifications-grid {
		grid-template-columns: 1fr;
	}

	.spec-item {
		padding: 15px;
	}

	.spec-item .spec-value {
		font-size: 16px;
	}
}

@media only screen and (max-width: 767px) {
	#column-left::before {
		width: 0;
		height: 0;
	}

	#column-right::before {
		width: 297px;
		height: 297px;
		top: -20px;
		left: calc(100% - 297px);
	}

	.elementor-element-3b6a397 {
		position: relative !important;
		top: 35px !important;
		left: -30px !important;
	}

	.gtranslate_wrapper {
		gap: 10px;
	}

	.gtranslate_wrapper a {
		font-size: 14px !important;
		padding: 0 8px;
	}

	.gtranslate_wrapper a[data-gt-lang="zh-CN"] {
		font-size: 0px !important;
	}

	.gtranslate_wrapper a[data-gt-lang="zh-CN"]::after {
		content: "CN";
		font-size: 14px;
	}

	.gtranslate_wrapper a[data-gt-lang="en"]::before {
		left: -7px;
	}

	.gtranslate_wrapper a[data-gt-lang="en"]::after {
		right: -7px;
	}

	.results-count {
		font-size: 16px;
		text-align: center;
	}

	.specifications-grid {
		grid-template-columns: 1fr;
	}
	
	.spec-item {
		padding: 15px;
	}

	.spec-item .spec-value {
		font-size: 16px;
	}
}